## pyhoca-gui 0.2.1.0

=== debian/changelog ===
pyhoca-gui (0.2.1.0-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + Depend on python-x2go (>= 0.2.1.0-0~).
    + Build-depend on python-x2go (>= 0.2.1.0-0~).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 11 Dec 2012 14:26:34 +0100

pyhoca-gui (0.2.0.4-1) unstable; urgency=low

  * New upstream release. (Closes: #684733).
  * /debian/control:
    + Versioned Build-Depends on python (>= 2.6.6-14~).
    + Add ${python:Depends} to Depends.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Fri, 17 Aug 2012 18:58:02 +0200

pyhoca-gui (0.2.0.3-1) unstable; urgency=low

  * Initial release (Closes: #655603).

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Tue, 24 Jul 2012 02:53:35 +0200
