=== debian/control ===
Source: pyhoca-gui
Section: python
Priority: optional
Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
Build-Depends: 
 debhelper (>= 7.0.50~),
 man2html-base | man2html,
 python (>=2.6.6-14~),
 python-setuptools,
 python-support,
 python-distutils-extra,
 python-paramiko,
 python-x2go (>=0.2.1.0-0~),
 wx-common (>=2.8.10.0),
 python-wxtools (>=2.8.10.0),
 python-notify,
 python-argparse,
 python-setproctitle
Standards-Version: 3.9.3
Homepage: http://wiki.x2go.org
Vcs-Git: git://git.debian.org/collab-maint/x2go/pyhoca-gui.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pyhoca-gui.git;a=summary
X-Python-Version: >= 2.6

Package: pyhoca-gui
Architecture: all
Depends: 
 ${misc:Depends},
 ${python:Depends},
 python,
 python-x2go (>=0.2.1.0-0~),
 python-argparse,
 python-notify,
 python-setproctitle,
 wx-common (>=2.8.10.0),
 python-wxtools (>=2.8.10.0),
 python-support (>=0.90),
 gnome-colors-common
Description: Graphical X2Go client written in (wx)Python
 X2Go is a server based computing environment with
    - session resuming
    - low bandwidth support
    - LDAP support
    - client-side mass storage mounting support
    - client-side printing support
    - audio support
    - authentication by smartcard and USB stick
 .
 PyHoca-GUI is a slim X2Go client that docks to the desktop's
 notification area and allows multiple X2Go session handling.
