## pyhoca-gui 0.4.0.4

=== debian/changelog ===
pyhoca-gui (0.4.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 20 Jul 2013 00:27:02 +0200

pyhoca-gui (0.4.0.2-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + Use my DD address in Uploaders: field.
    + Bump Standards: to 3.9.4, no changes needed.
    + Versioned Depend: on python-x2go (>= 0.4.0.3-0~).
  * /debian/copyright:
    + Place packaging files under AGPL-3+ license, so that the packaging
      license is identical to the upstream license.
    + Add copyright stanza for new file: icon2exe.py.
  * Raise compat level to 9. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Apr 2013 00:09:45 +0200

pyhoca-gui (0.4.0.1-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + Drop several build dependencies due to a change in setup.py when retrieving
      the egg version.
    + Versioned Depend: python-x2go (>= 0.4.0.2-0~).
  * /debian/pyhoca-gui.links:
    + Add some more symlinks referring to official GNOME icons.

 -- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>  Sun, 03 Mar 2013 16:51:04 +0100
