=== debian/control ===
--- 
+++ 
@@ -3,22 +3,16 @@
 Priority: optional
 Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
 Uploaders:
- Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
+ Mike Gabriel <sunweaver@debian.org>
 Build-Depends: 
- debhelper (>= 7.0.50~),
+ debhelper (>= 9~),
  man2html-base | man2html,
  python (>=2.6.6-14~),
  python-setuptools,
  python-support,
  python-distutils-extra,
- python-paramiko,
- python-x2go (>=0.2.1.0-0~),
- wx-common (>=2.8.10.0),
- python-wxtools (>=2.8.10.0),
- python-notify,
- python-argparse,
- python-setproctitle
-Standards-Version: 3.9.3
+ gnome-colors-common,
+Standards-Version: 3.9.4
 Homepage: http://wiki.x2go.org
 Vcs-Git: git://git.debian.org/collab-maint/x2go/pyhoca-gui.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pyhoca-gui.git;a=summary
@@ -30,7 +24,7 @@
  ${misc:Depends},
  ${python:Depends},
  python,
- python-x2go (>=0.2.1.0-0~),
+ python-x2go (>=0.4.0.5-0~),
  python-argparse,
  python-notify,
  python-setproctitle,
