## pyhoca-gui 0.4.0.8

=== debian/changelog ===
pyhoca-gui (0.4.0.8-1) UNRELEASED; urgency=low

  * New upstream release.
  * /debian/control:
    + Canonicalize Vcs-*: fields (Alioth Git).
    + Replace "LDAP support" by "session brokerage support" in
      LONG_DESCRIPTION.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 03 Sep 2013 01:55:55 +0200
