=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  gnome-colors-common,
 Standards-Version: 3.9.4
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://git.debian.org/collab-maint/x2go/pyhoca-gui.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/pyhoca-gui.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pyhoca-gui.git;a=summary
 X-Python-Version: >= 2.6
 
@@ -24,7 +24,7 @@
  ${misc:Depends},
  ${python:Depends},
  python,
- python-x2go (>=0.4.0.5-0~),
+ python-x2go (>=0.4.0.8-0~),
  python-argparse,
  python-notify,
  python-setproctitle,
@@ -36,7 +36,7 @@
  X2Go is a server based computing environment with
     - session resuming
     - low bandwidth support
-    - LDAP support
+    - sesion brokerage support
     - client-side mass storage mounting support
     - client-side printing support
     - audio support
