## pyhoca-gui 0.4.0.9

=== debian/changelog ===
pyhoca-gui (0.4.0.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards: to 3.9.5. No changes needed.
    + Upgrade versioned D (python-x2go): 0.4.0.8 -> 0.4.0.9.
    + Drop from B-D: python-support.
    + Drop from D (pyhoca-gui): python-support.
  * debian/watch:
    + Add cryptographic signature verification for upstream tarball.
  * Update upstream changelog.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Aug 2014 18:11:16 +0200

pyhoca-gui (0.4.0.8-1) unstable; urgency=low

  * New upstream release.
  * /debian/control:
    + Canonicalize Vcs-*: fields (Alioth Git).
    + Replace "LDAP support" by "session brokerage support" in
      LONG_DESCRIPTION.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 03 Sep 2013 01:55:55 +0200
