=== debian/control ===
--- 
+++ 
@@ -9,10 +9,9 @@
  man2html-base | man2html,
  python (>=2.6.6-14~),
  python-setuptools,
- python-support,
  python-distutils-extra,
  gnome-colors-common,
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://wiki.x2go.org
 Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/pyhoca-gui.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pyhoca-gui.git;a=summary
@@ -24,14 +23,15 @@
  ${misc:Depends},
  ${python:Depends},
  python,
- python-x2go (>=0.4.0.8-0~),
+ python-x2go (>=0.4.0.9-0~),
  python-argparse,
  python-notify,
  python-setproctitle,
  wx-common (>=2.8.10.0),
  python-wxtools (>=2.8.10.0),
- python-support (>=0.90),
- gnome-colors-common
+ gnome-colors-common,
+Recommends:
+ mate-notification-daemon | notification-daemon,
 Description: Graphical X2Go client written in (wx)Python
  X2Go is a server based computing environment with
     - session resuming
