## pyhoca-gui 0.5.0.3

=== debian/changelog ===
pyhoca-gui (0.5.0.3-1) unstable; urgency=medium

  * New upstream release.
    - Fix Finnish translation (was 100% fuzzy in 0.5.0.2).
    - Update Danish translation.
    - Minor change in setup.py affecting the MS Windows builds
      of PyHoca-GUI.
    - Fix wrong mailing list addresses at several locations.
    - Update README.i18n, explaining how PyHoca-GUI gets translated
      to other languages.
  * debian/copyright:
    + Update copyright years.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 27 Nov 2014 11:42:35 +0100

pyhoca-gui (0.5.0.2-1) unstable; urgency=medium

  * New upstream version.
    - Now supports wxPython 3.0. (Closes: #759079).
    - Plus many other changes, see upstream ChangeLog.
  * debian/upstream/changelog:
    + Stop manually shipping upstream ChangeLog files anymore. From now on
      provided in upstream tarball.
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.
  * debian/control:
    + Raise versioned D (pyhoca-gui): python-x2go (>= 0.5.0.0).
    + Drop D (pyhoca-gui): wx-common, python-wxtools.
    + Add D (pyhoca-gui): python-wxgtk3.0.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 21 Oct 2014 01:28:27 +0200
