## pyhoca-gui 0.5.0.4

=== debian/changelog ===
pyhoca-gui (0.5.0.4-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + Add get-orig-source rule.
  * debian/copyright:
    + Update copyright years according to upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Jul 2015 08:27:14 +0200
