=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
  python-setuptools,
  python-distutils-extra,
  gnome-colors-common,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/x2go/pyhoca-gui.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/x2go/pyhoca-gui.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/pyhoca-gui.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pyhoca-gui.git;a=summary
 X-Python-Version: >= 2.6
 
 Package: pyhoca-gui
@@ -23,12 +23,11 @@
  ${misc:Depends},
  ${python:Depends},
  python,
- python-x2go (>=0.4.0.9-0~),
+ python-x2go (>=0.5.0.0),
  python-argparse,
  python-notify,
  python-setproctitle,
- wx-common (>=2.8.10.0),
- python-wxtools (>=2.8.10.0),
+ python-wxgtk3.0,
  gnome-colors-common,
 Recommends:
  mate-notification-daemon | notification-daemon,
