=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # debian/rules file - for pyhoca-gui
 # Based on sample debian/rules file - for GNU Hello (1.3).
-# Copyright 2010-2012 by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
+# Copyright 2010-2013 by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 
 WITH_PYTHON2 = $(shell test -f /usr/bin/dh_python2 && echo "--with python2")
 
@@ -17,3 +17,5 @@
 	rm -Rf PyHoca_GUI.egg-info/
 	dh_auto_clean
 
+get-orig-source:
+	uscan --noconf --force-download --rename --download-current-version --destdir=..
