=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://code.x2go.org/releases/source/pyhoca-gui/pyhoca-gui-(.+)\.tar\.gz
