## pyhoca-gui 0.5.0.6

=== debian/changelog ===
pyhoca-gui (0.5.0.6-2) unstable; urgency=medium

  * debian/control:
    + New maintenance umbrella: Debian Remote Maintainers team.
    + Bump Standards-Version: to 3.9.8. No changes needed.
    + Add D (pyhoca-gui): python-gi and gir1.2-notify-0.7. (Closes: #830915).
    + Add D (pyhoca-gui): python-cups. (Closes: #845303).
  * debian/copyright:
    + Update years in Copyright: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Nov 2016 13:07:41 +0100

pyhoca-gui (0.5.0.6-1) unstable; urgency=medium

  * New upstream release.
    - Don't include build date in version string. (Closes: #792668).
  * debian/upstream/signing-key.asc:
    + Add public Key for Key-Id 0x9C6B0B2B (X2Go Git Administrator
      <git-admin@x2go.org>).
  * debian/control:
    + Update Section: field. Change from "python" to "x11". (Closes: #820380).
    + Bump Standards: to 3.9.7. No changes needed.
    + Use encrypted URLs in VCS-*: fields.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Apr 2016 12:34:10 +0200
