=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pyhoca-gui
-Section: python
+Section: x11
 Priority: optional
-Maintainer: X2Go Packaging Team <pkg-x2go-devel@lists.alioth.debian.org>
+Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
 Build-Depends: 
@@ -11,10 +11,10 @@
  python-setuptools,
  python-distutils-extra,
  gnome-colors-common,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://wiki.x2go.org
-Vcs-Git: git://anonscm.debian.org/collab-maint/pyhoca-gui.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pyhoca-gui.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-remote/pyhoca-gui.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/pyhoca-gui.git
 X-Python-Version: >= 2.6
 
 Package: pyhoca-gui
@@ -25,6 +25,9 @@
  python,
  python-x2go (>=0.5.0.0),
  python-argparse,
+ python-cups,
+ python-gi,
+ gir1.2-notify-0.7,
  python-notify,
  python-setproctitle,
  python-wxgtk3.0,
