## pyhoca-gui 0.5.0.7

=== debian/changelog ===
pyhoca-gui (0.5.0.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.1.0. No changes needed.
    + PyHoca-GUI needs python-x2go (>= 0.5.0.6) for LXQt session support.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 25 Sep 2017 14:50:56 +0200
