=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python-setuptools,
  python-distutils-extra,
  gnome-colors-common,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://wiki.x2go.org
 Vcs-Git: https://anonscm.debian.org/git/pkg-remote/pyhoca-gui.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/pyhoca-gui.git
@@ -23,7 +23,7 @@
  ${misc:Depends},
  ${python:Depends},
  python,
- python-x2go (>=0.5.0.0),
+ python-x2go (>=0.5.0.6),
  python-argparse,
  python-cups,
  python-gi,
