## pyhoca-gui 0.5.0.8

=== debian/changelog ===
pyhoca-gui (0.5.0.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Add 0001_po-Update-Bokmail-Norwegian-translation-file.-Thanks.patch.
      translation update.
  * debian/control:
    + New team ML address: debian-remote@lists.debian.org.
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Update Vcs-*: URLs. Packaging Git moved to salsa.debian.org.
    + Drop ancient X-Python-Version: field.
    + Add B-D: dh-python.
    + White-space cleanup.
  * debian/{control,compat}:
    + Drop compat file. Switch to debhelper-compat notation in control file.
    + Bump to DH compat level version 12.
  * debian/rules:
    + Explicitly request pybuild Python build system.
    + Remove build cruft: PyHoca_GUI-<version>-nspkg.pth before dh_install.
  * debian/pyhoca-gui.examples:
    + Install example config files.
  * debian/upstream/signing-key.asc:
    + Minimize signing keys
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/*: Switch to https:// URLs wherever possible.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 05 Feb 2019 08:31:33 +0100
