=== debian/control ===
--- 
+++ 
@@ -1,25 +1,25 @@
 Source: pyhoca-gui
 Section: x11
 Priority: optional
-Maintainer: Debian Remote Maintainers <pkg-remote-team@lists.alioth.debian.org>
+Maintainer: Debian Remote Maintainers <debian-remote@lists.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>
-Build-Depends: 
- debhelper (>= 9~),
+Build-Depends:
+ debhelper-compat (= 12),
+ dh-python,
  man2html-base | man2html,
  python (>=2.6.6-14~),
  python-setuptools,
  python-distutils-extra,
  gnome-colors-common,
-Standards-Version: 4.1.0
-Homepage: http://wiki.x2go.org
-Vcs-Git: https://anonscm.debian.org/git/pkg-remote/pyhoca-gui.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-remote/pyhoca-gui.git
-X-Python-Version: >= 2.6
+Standards-Version: 4.3.0
+Homepage: https://wiki.x2go.org
+Vcs-Git: https://salsa.debian.org/debian-remote-team/pyhoca-gui.git
+Vcs-Browser: https://salsa.debian.org/debian-remote-team/pyhoca-gui
 
 Package: pyhoca-gui
 Architecture: all
-Depends: 
+Depends:
  ${misc:Depends},
  ${python:Depends},
  python,
