=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for pyhoca-gui
# Based on sample debian/rules file - for GNU Hello (1.3).
# Copyright 2010-2013 by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

export PYBUILD_SYSTEM=distutils

%:
	dh ${@} ${WITH_PYTHON2} --with python2 --buildsystem=pybuild

override_dh_install:
	rm -f debian/pyhoca-gui/usr/lib/python2.7/dist-packages/PyHoca_GUI-*-nspkg.pth
	dh_install

override_dh_auto_build:
	cp po/PyHoca-GUI.pot po/PyHoca-GUI.pot.bak
	dh_auto_build

override_dh_auto_clean:
	test -f po/PyHoca-GUI.pot.bak && mv po/PyHoca-GUI.pot.bak po/PyHoca-GUI.pot || true
	rm -Rf PyHoca_GUI.egg-info/
	-dh_auto_clean
	rm -Rf .pybuild/

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
