## pyhoca-gui 0.6.1.1

=== debian/changelog ===
pyhoca-gui (0.6.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Update versioned D (pyhoca-gui): python-x2go (>= 0.6.1.3).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Jan 2020 13:43:11 +0100

pyhoca-gui (0.6.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Python3 port. Several known issues. Please report your findings.
  * debian/control:
    + Port B-Ds and Ds to Python3. (Closes: #937457, #939109).
  * debian/rules:
    + Switch to Python3 pybuild.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Dec 2019 12:31:16 +0100

pyhoca-gui (0.5.1.0-2) unstable; urgency=medium

  * debian/control:
    + Update versioned D (pyhoca-gui): python-x2go (>= 0.6.1.0).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Nov 2019 22:01:15 +0100

pyhoca-gui (0.5.1.0-1) unstable; urgency=medium

  * New upstream release.
    - Add X2Go Kdrive support.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.4.1. No changes needed.
    + debian/control: Drop from D (pyhoca-gui): python-notify.
      (Closes: #943574).
  * debian/patches:
    + Drop 0001_po-Update-Bokmail-Norwegian-translation-file.-Thanks.patch.
      Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 23 Nov 2019 21:59:53 +0100
