=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Build-Depends:
  debhelper-compat (= 12),
  dh-python,
+ gnome-colors-common,
  man2html-base | man2html,
- python (>=2.6.6-14~),
- python-setuptools,
- python-distutils-extra,
- gnome-colors-common,
-Standards-Version: 4.3.0
+ python3-all (>=2.6.6-14~),
+ python3-setuptools,
+ python3-distutils-extra,
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://wiki.x2go.org
 Vcs-Git: https://salsa.debian.org/debian-remote-team/pyhoca-gui.git
 Vcs-Browser: https://salsa.debian.org/debian-remote-team/pyhoca-gui
@@ -21,17 +22,15 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python:Depends},
- python,
- python-x2go (>=0.5.0.6),
- python-argparse,
- python-cups,
- python-gi,
+ ${python3:Depends},
  gir1.2-notify-0.7,
- python-notify,
- python-setproctitle,
- python-wxgtk3.0,
  gnome-colors-common,
+ python3,
+ python3-x2go (>=0.6.1.3),
+ python3-cups,
+ python3-gi,
+ python3-setproctitle,
+ python3-wxgtk4.0,
 Recommends:
  mate-notification-daemon | notification-daemon,
 Description: Graphical X2Go client written in (wx)Python
