=== debian/rules ===
--- 
+++ 
@@ -1,15 +1,16 @@
 #!/usr/bin/make -f
 # debian/rules file - for pyhoca-gui
 # Based on sample debian/rules file - for GNU Hello (1.3).
-# Copyright 2010-2013 by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
+# Copyright 2010-2019 by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 
-export PYBUILD_SYSTEM=distutils
+export PYVER=$(shell py3versions -d)
+export PYBUILD_NAME=pyhoca-gui
 
 %:
-	dh ${@} ${WITH_PYTHON2} --with python2 --buildsystem=pybuild
+	dh ${@} ${WITH_PYTHON2} --with python3 --buildsystem=pybuild
 
 override_dh_install:
-	rm -f debian/pyhoca-gui/usr/lib/python2.7/dist-packages/PyHoca_GUI-*-nspkg.pth
+	rm -f debian/pyhoca-gui/usr/lib/python3*/dist-packages/PyHoca_GUI-*-nspkg.pth
 	dh_install
 
 override_dh_auto_build:
